<?xml version="1.0"?>
<level levelNumber="1" countOfCards="54" numberOfTurnovers="0" numberOfCardsInStockPile="20" numberOfReservePiles="3" numberOfBonusCards="2">
	<card id="0" zLayer="3" x="462.979" y="451.002" angle="70" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<under>7</under>
	</card>
	<card id="1" zLayer="4" x="560.979" y="450.668" angle="-70" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>3</over>
		<over>5</over>
		<under>7</under>
	</card>
	<card id="2" zLayer="5" x="478.646" y="425.793" angle="49" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<over>6</over>
		<under>7</under>
	</card>
	<card id="3" zLayer="6" x="537.312" y="425.335" angle="-50" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<over>4</over>
		<over>5</over>
		<over>6</over>
		<under>7</under>
	</card>
	<card id="4" zLayer="7" x="495.312" y="389.335" angle="30" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>2</under>
		<under>3</under>
		<over>5</over>
		<over>6</over>
		<under>7</under>
	</card>
	<card id="5" zLayer="8" x="523.979" y="392.002" angle="-30" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<over>6</over>
		<under>7</under>
	</card>
	<card id="6" zLayer="10" x="510.979" y="336.335" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<under>5</under>
	</card>
	<card id="7" zLayer="2" x="511.666" y="448.334" angle="0" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>1</over>
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<over>5</over>
	</card>
	<card id="8" zLayer="3" x="864.315" y="404.002" angle="70" assignedValue="-1" isSpecial="false">
		<over>9</over>
		<over>10</over>
		<over>11</over>
		<over>12</over>
		<over>13</over>
		<under>15</under>
	</card>
	<card id="9" zLayer="4" x="962.315" y="403.668" angle="-70" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<over>10</over>
		<over>11</over>
		<over>13</over>
		<under>15</under>
	</card>
	<card id="10" zLayer="5" x="879.982" y="378.793" angle="49" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<over>11</over>
		<over>12</over>
		<over>13</over>
		<over>14</over>
		<under>15</under>
	</card>
	<card id="11" zLayer="6" x="938.648" y="378.335" angle="-50" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<over>12</over>
		<over>13</over>
		<over>14</over>
		<under>15</under>
	</card>
	<card id="12" zLayer="7" x="896.648" y="342.335" angle="30" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>10</under>
		<under>11</under>
		<over>13</over>
		<over>14</over>
		<under>15</under>
	</card>
	<card id="13" zLayer="8" x="925.315" y="345.002" angle="-30" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<under>11</under>
		<under>12</under>
		<over>14</over>
		<under>15</under>
	</card>
	<card id="14" zLayer="10" x="912.315" y="289.335" angle="0" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<under>12</under>
		<under>13</under>
	</card>
	<card id="15" zLayer="2" x="913.002" y="401.334" angle="0" assignedValue="-1" isSpecial="false">
		<over>8</over>
		<over>9</over>
		<over>10</over>
		<over>11</over>
		<over>12</over>
		<over>13</over>
	</card>
	<card id="16" zLayer="3" x="663.312" y="532.335" angle="70" assignedValue="-1" isSpecial="false">
		<over>17</over>
		<over>18</over>
		<over>19</over>
		<over>20</over>
		<over>21</over>
		<under>31</under>
	</card>
	<card id="17" zLayer="4" x="761.312" y="532.001" angle="-70" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<over>18</over>
		<over>19</over>
		<over>21</over>
		<under>31</under>
	</card>
	<card id="18" zLayer="5" x="678.979" y="507.126" angle="49" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<over>19</over>
		<over>20</over>
		<over>21</over>
		<over>22</over>
		<under>31</under>
	</card>
	<card id="19" zLayer="6" x="737.645" y="506.668" angle="-50" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<over>20</over>
		<over>21</over>
		<over>22</over>
		<under>31</under>
	</card>
	<card id="20" zLayer="7" x="695.645" y="470.668" angle="30" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>18</under>
		<under>19</under>
		<over>21</over>
		<over>22</over>
		<under>31</under>
	</card>
	<card id="21" zLayer="8" x="724.312" y="473.335" angle="-30" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<over>22</over>
		<under>31</under>
	</card>
	<card id="22" zLayer="10" x="711.312" y="417.668" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<under>21</under>
	</card>
	<card id="23" zLayer="-6" x="310.334" y="534" angle="0" assignedValue="-1" isSpecial="true">
		<over>24</over>
		<over>25</over>
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<over>29</over>
	</card>
	<card id="24" zLayer="3" x="263.309" y="532.335" angle="70" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<over>25</over>
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<over>29</over>
	</card>
	<card id="25" zLayer="4" x="361.309" y="532.001" angle="-70" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>24</under>
		<over>26</over>
		<over>27</over>
		<over>29</over>
	</card>
	<card id="26" zLayer="5" x="278.976" y="507.126" angle="49" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>24</under>
		<under>25</under>
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<over>30</over>
	</card>
	<card id="27" zLayer="6" x="337.642" y="506.668" angle="-50" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<over>28</over>
		<over>29</over>
		<over>30</over>
	</card>
	<card id="28" zLayer="7" x="295.642" y="470.668" angle="30" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>24</under>
		<under>26</under>
		<under>27</under>
		<over>29</over>
		<over>30</over>
	</card>
	<card id="29" zLayer="8" x="324.309" y="473.335" angle="-30" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<under>27</under>
		<under>28</under>
		<over>30</over>
	</card>
	<card id="30" zLayer="10" x="311.309" y="417.668" angle="0" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>27</under>
		<under>28</under>
		<under>29</under>
	</card>
	<card id="31" zLayer="-6" x="711.004" y="534" angle="0" assignedValue="-1" isSpecial="true">
		<over>16</over>
		<over>17</over>
		<over>18</over>
		<over>19</over>
		<over>20</over>
		<over>21</over>
	</card>
	<card id="32" zLayer="3" x="63.3264" y="404.002" angle="70" assignedValue="-1" isSpecial="false">
		<over>33</over>
		<over>34</over>
		<over>35</over>
		<over>36</over>
		<over>37</over>
		<under>39</under>
	</card>
	<card id="33" zLayer="4" x="161.326" y="403.668" angle="-70" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<over>34</over>
		<over>35</over>
		<over>37</over>
		<under>39</under>
	</card>
	<card id="34" zLayer="5" x="78.9934" y="378.793" angle="49" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<over>35</over>
		<over>36</over>
		<over>37</over>
		<over>38</over>
		<under>39</under>
	</card>
	<card id="35" zLayer="6" x="137.659" y="378.335" angle="-50" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<over>36</over>
		<over>37</over>
		<over>38</over>
		<under>39</under>
	</card>
	<card id="36" zLayer="7" x="95.6594" y="342.335" angle="30" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>34</under>
		<under>35</under>
		<over>37</over>
		<over>38</over>
		<under>39</under>
	</card>
	<card id="37" zLayer="8" x="124.326" y="345.002" angle="-30" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<over>38</over>
		<under>39</under>
	</card>
	<card id="38" zLayer="10" x="111.326" y="289.335" angle="0" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<under>37</under>
	</card>
	<card id="39" zLayer="2" x="112.013" y="401.334" angle="0" assignedValue="-1" isSpecial="false">
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
		<over>36</over>
		<over>37</over>
	</card>
	<card id="40" zLayer="-8" x="286.334" y="199.333" angle="-45" assignedValue="-1" isSpecial="false">
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<over>44</over>
		<over>45</over>
		<over>46</over>
	</card>
	<card id="41" zLayer="-5" x="286.334" y="248.333" angle="45" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>42</under>
		<over>43</over>
		<under>44</under>
		<over>45</over>
		<over>46</over>
	</card>
	<card id="42" zLayer="-7" x="338.334" y="199.333" angle="45" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<over>41</over>
		<over>43</over>
		<over>44</over>
		<over>45</over>
		<over>46</over>
	</card>
	<card id="43" zLayer="-4" x="338.334" y="248.333" angle="-45" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<under>44</under>
		<over>45</over>
		<over>46</over>
	</card>
	<card id="44" zLayer="-6" x="310.668" y="220.333" angle="0" assignedValue="-1" isSpecial="true">
		<under>40</under>
		<over>41</over>
		<under>42</under>
		<over>43</over>
		<over>45</over>
		<over>46</over>
	</card>
	<card id="45" zLayer="-3" x="286.334" y="258.333" angle="45" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<over>46</over>
	</card>
	<card id="46" zLayer="-2" x="338.334" y="258.333" angle="-45" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<under>45</under>
	</card>
	<card id="47" zLayer="-8" x="687.004" y="199.333" angle="-45" assignedValue="-1" isSpecial="false">
		<over>48</over>
		<over>49</over>
		<over>50</over>
		<over>51</over>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="48" zLayer="-5" x="687.004" y="248.333" angle="45" assignedValue="-1" isSpecial="false">
		<under>47</under>
		<under>49</under>
		<over>50</over>
		<under>51</under>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="49" zLayer="-7" x="739.004" y="199.333" angle="45" assignedValue="-1" isSpecial="false">
		<under>47</under>
		<over>48</over>
		<over>50</over>
		<over>51</over>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="50" zLayer="-4" x="739.004" y="248.333" angle="-45" assignedValue="-1" isSpecial="false">
		<under>47</under>
		<under>48</under>
		<under>49</under>
		<under>51</under>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="51" zLayer="-6" x="711.338" y="220.333" angle="0" assignedValue="-1" isSpecial="true">
		<under>47</under>
		<over>48</over>
		<under>49</under>
		<over>50</over>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="52" zLayer="-3" x="687.004" y="258.333" angle="45" assignedValue="-1" isSpecial="false">
		<under>47</under>
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<over>53</over>
	</card>
	<card id="53" zLayer="-2" x="739.004" y="258.333" angle="-45" assignedValue="-1" isSpecial="false">
		<under>47</under>
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<under>52</under>
	</card>
</level>
